{
    "dc_identifier": "nl.gm1586.2c.2019.3711842-11",
    "dc_title": "gemeenteraad 2019-10-15 - Uitkomst haalbaarheidsonderzoek Project Binnensport Groenlo (sporthal Groenlo)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oost Gelre op 2019-10-15. Onderdeel: Uitkomst haalbaarheidsonderzoek Project Binnensport Groenlo (sporthal Groenlo).",
    "dc_source": "https://oostgelre.notubiz.nl/vergadering/562661",
    "dc_publisher": "gm1586",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2019-10-15",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Oost Gelre",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oost Gelre",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1586.2c.2019.3711842-11",
    "dc_externalIdentifier": "3711873",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-15",
    "foi_meetingNumber": "3711842",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1586.2c.2019.3711842-11.doc.1",
            "dc_title": "rv project binnensport groenlo",
            "foi_fileName": "rv_project_binnensport_groenlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024050/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2019.3711842-11.doc.2",
            "dc_title": "rb project binnensport groenlo",
            "foi_fileName": "rb_project_binnensport_groenlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024049/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2019.3711842-11.doc.3",
            "dc_title": "bijlage 1 investering en exploitatie sportvoorziening groenlo",
            "foi_fileName": "bijlage_1_investering_en_exploitatie_sportvoorziening_groenlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024053/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2019.3711842-11.doc.4",
            "dc_title": "bijlage 2 ondertekende verklaring nieuwbouw sporthal marianum",
            "foi_fileName": "bijlage_2_ondertekende_verklaring_nieuwbouw_sporthal_marianum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024051/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2019.3711842-11.doc.5",
            "dc_title": "bijlage 3 vlekkenplan sporthal groenlo",
            "foi_fileName": "bijlage_3_vlekkenplan_sporthal_groenlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024054/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2019.3711842-11.doc.6",
            "dc_title": "bijlage 4 verkeersstromen",
            "foi_fileName": "bijlage_4_verkeersstromen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024052/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2019.3711842-11.doc.7",
            "dc_title": "antwoordmemo project binnensport groenlo",
            "foi_fileName": "antwoordmemo_project_binnensport_groenlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8054159/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2019.3711842-11.doc.8",
            "dc_title": "amendement OOG binnensport groenlo",
            "foi_fileName": "amendement_OOG_binnensport_groenlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8061374/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2019.3711842-11.doc.9",
            "dc_title": "amendement NLog binnensport groenlo",
            "foi_fileName": "amendement_NLog_binnensport_groenlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8061375/1"
        }
    ]
}